PLPOIN3(3)

NAME
plpoin3 - Plots a character at the specified points in 3 space

SYNOPSIS
plpoin3(n, x, y, z, code)

DESCRIPTION

Marks a set of n points in x, y, and z using the symbol defined by code. If code is between 32 and 127, the symbol is simply the corresponding printable ASCII character in the default font. Setup similar to plline3(3).

ARGUMENTS

n (PLINT, input)
    Number of points to be marked.

x (PLFLT *, input)
    Pointer to array with x coordinates of the points.

y (PLFLT *, input)
    Pointer to array with y coordinates of the points.

z (PLFLT *, input)
    Pointer to array with z coordinates of the points.

code (PLINT, input)
    Code number for the symbol to be plotted.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.